 /*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; }
body{ min-width:1300px; background: #0a77ae; }
.tWrap { background: #fff; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer{ position: relative;top: 162px; padding-bottom:40px; }
.tWrap .breadcrumbsCont{ color:#fff; padding: 25px 0;text-align:center;}
.tWrap .breadcrumbsCont a{ color:#fff; text-decoration:none;}
.tWrap .breadcrumbsCont a:hover{ color:#fff; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; background:url(../images/headerbg.png) top left repeat-x;position:fixed;z-index:4;}
.tWrap .headerbottombg{background:url(../images/header-inner-grey-bg.png) top center no-repeat;height:152px;position: relative;margin-top: -70px;z-index:-1;}
.tWrap #headerTop{ width:100%;z-index:3; }
.tWrap #headerBottom{ width:100%; }
#freeQuote{
float:right;display:block;
height: 367px;
position: absolute;
right: 0px;
width: 60px;
transition: all 1.2s ease-in-out;
-webkit-transition: all 1.2s ease-in-out;
z-index: 11;
cursor: pointer;}
.tWrap #headerContentContainer { padding-top:28px; padding-bottom:25px;}
.tWrap #headerContentContainer a {color:#fff; text-decoration:none;}
.tWrap #headerContentContainer table{ float:right; font-family: 'Roboto Condensed', sans-serif;
font-size: 34px;
color: #fff;
font-weight: 300;}
.tWrap #headerContentContainer img{ padding-left:5px;}


/* Argon/Default Navigation */
.tWrap header .nav{ float:right; margin:0; padding:0; font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase;z-index:3;letter-spacing: 2px;}
.tWrap header .nav > li:first-child{border-left:none;}
.tWrap header .nav > li{ float:left; list-style:none; position:relative; border-left:#1283bc solid 2px;}
.tWrap header .nav > li > a{ font-size:1em; line-height:15px; padding:13px 18px; background:#00517a; color:#fff; display:block; text-decoration:none; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:#a8d933; color:#415c00; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:3px 0 0 0; z-index:4; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:1em; line-height:1.071em; padding:13px 20px 11px; background:#a8d933; color:#415c00; min-width:250px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#00517a; color:#fff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }


/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%;background:url(../images/footerbg.jpg) top center no-repeat #0a77ae; }

.tWrap #footerTop{ width:100%; padding-top: 28px;padding-bottom:28px;}
.tWrap #footerUpper{padding-top:218px; }
.tWrap #footerLogo{text-align:right;}
.tWrap #footerLeftLogo{text-align:left;}
.tWrap #footerTop table{ text-align:center;  margin:0 auto;padding-top:25px; padding-bottom:30px; }
.tWrap #footerTop table img{ padding-left: 18px;padding-right: 18px;}
.tWrap #footerTop h2{ margin:0 auto; text-align:center; }
.tWrap #footerTop ul li{ float:left; list-style:none; position:relative; padding:10px;vertical-align:middle;}
.tWrap #footerTop ul li img{  padding-top:5px;}

.tWrap #footerBottom{ width:100%; background:url(../images/footer-horizontal-sep.jpg)top center no-repeat #0a77ae;padding-top:28px; padding-bottom:25px;color:#fff;font-size:13px;}

.tWrap footer p{ padding:0; }
.tWrap footer a{}
.tWrap footer #zCopyrightWrapper{ float:left; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;position:relative; overflow:hidden; }
.tWrap #homeContentContainer{ width:100%; background:url(../images/header-grey-bg.jpg) top center no-repeat;padding-top:40px;}
.tWrap #homeContentContainerMiddle{ padding-top:75px; padding-bottom:159px; }
.tWrap #tilesContainer{ width:100%; background:url(../images/tilebg.jpg) fixed top center no-repeat; padding-top:75px;padding-bottom:75px;margin-top:80px;}
.tWrap .homeTileBoxWrapper{padding-bottom: 20px;}

.tWrap .slideHolder { width: 2200px; margin-left: 50%; }

.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; }
.tWrap .flexslider .slides{ }
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background-image:none; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background-image:none; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

.tWrap #slideshowContainer  .flexslider{ margin:0; left: -50%; }
.tWrap #slideshowContainer .flex-control-nav{bottom: 10px; margin:0 auto; text-align:center;}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:14px; height:14px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/
.bWrap .tWrap { background:url(../images/innerpageheader.jpg) center 41px no-repeat #fff; z-index:4; }
.tWrap .innerContentContainer {  background:url(../images/header-grey-bg.jpg) top center no-repeat;position:relative;top: 171px;padding-top:90px;padding-bottom: 200px;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0; font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase;z-index:3;}
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0; list-style:none; border-bottom:#fff solid 2px;}
.tWrap .innerContentContainer .nav > li > a{ background:#00517a; color:#fff; font-size:1em; line-height:15px; padding:17px 18px;display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#a8d933; color:#415c00; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:0 0 0 10px; margin:0;}
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ font-size:1em; line-height:1.071em; padding:13px 20px 11px; background:#a8d933; color:#415c00; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background:#00517a; color:#fff;  text-decoration:none;
}

.tWrap .pageTitle {  text-align: center;padding-bottom:20px;}
.tWrap .sidebar{padding-top: 100px;}
/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

/*Mail Champ*/
#mc_embed_signup {
background-color: none;
clear: left;
font: 14px Helvetica,Arial,sans-serif;
}
#mc_embed_signup .indicates-required {

display: none;
}
#mc_embed_signup .mc-field-group label {
display: block;
margin-bottom: 3px;
color:#fff;
}
#mc_embed_signup .mc-field-group {
clear: none;
/* position: relative; */
width: 30%;
padding-bottom: 3%;
min-height: 50px;
}
#mc_embed_signup .button {
clear: both;
	color: #415c00;
	font-size:1em;
	line-height:14px;
	font-family: 'Roboto Condensed', sans-serif;
	background: #a8d933;
	padding:16px 19px;
	text-transform:uppercase;letter-spacing: 2px;
font-weight:normal; 
border: none; 
display: inline-block; 
vertical-align: baseline; 
outline: none; 
cursor: pointer;
 text-align: center; 
text-decoration: none; margin: 15px 0px 0px 0;
height: 100%;
white-space: nowrap;
width: auto;
border-radius: 0;}
#mc_embed_signup .button:hover{
	color:#fff;
	background:#0a82be;
	text-decoration: none;
}
#mc_embed_signup .button:active{
	position: relative;
	top: 1px;
}
#mc_embed_signup .mc-field-group {
clear: none;
position: relative;
width: 38%;
padding-bottom: 3%;
min-height: 50px;

}
#mc_embed_signup .mc-field-group input {
display: block;
width: 90%;
padding: 12px 0;
text-indent: 2%;
}
#mc_embed_signup .mc-field-group-sibmit {
float: left;

}
#mc_embed_signup_scroll{width: 70%;margin: 0 auto;padding-bottom: 10px;}


.tWrap .ccm-easyAccordion-title { font-size: 1.429em; padding: 15px 0; }